/* Center the form */
.user-login-form {
    max-width: 400px;
    margin: 50px auto;
    padding: 30px;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

/* Style input fields */
.user-login-form input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
}

/* Style submit button */
.user-login-form input[type="submit"] {
    background: linear-gradient(90deg, #FF7832 0%, #FF326E 100%);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border: none;
    padding: 12px;
    border-radius: 5px;
    transition: 0.3s ease;
}

.user-login-form input[type="submit"]:hover {
    background: linear-gradient(90deg, #FF7832 0%, #FF326E 100%);
}
/***********************login end***************************/

/* Center the form */
.user-register-form {
    max-width: 75%;
    margin: 0 auto;
    padding: 30px;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

/* Style input fields */
.user-register-form input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
}

/* Style submit button */
.user-register-form input[type="submit"] {
    background: linear-gradient(90deg, #FF7832 0%, #FF326E 100%);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border: none;
    padding: 12px;
    border-radius: 5px;
    transition: 0.3s ease;
}

.user-register-form input[type="submit"]:hover {
    background: linear-gradient(90deg, #FF7832 0%, #FF326E 100%);
}
.user-register-form .form-checkbox {
    width: auto !important;
}


.user-register-form .form-submit {
    background: linear-gradient(90deg, #FF7832 0%, #FF326E 100%);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border: none;
    padding: 12px;
    border-radius: 5px;
    transition: 0.3sease;
    width: 50%;
    margin: 0 auto;
    display: block;
}
